## ruby-aruba 0.5.1

=== debian/changelog ===
ruby-aruba (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #697253)

  [ Hideki Yamane ]

  * Initial packaging

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sat, 15 Dec 2012 11:08:34 +0900
