## ruby-aruba 0.5.3

=== debian/changelog ===
ruby-aruba (0.5.3-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Oct 2013 01:04:50 +0900
