=== debian/control ===
Source: ruby-aruba
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>, Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-bcat (>= 0.6.1), 
 ruby-rdiscount (>= 1.6.8), rake (>= 0.9.2), ruby-rspec (>= 2.7.0), ruby-childprocess,
 libjs-jquery
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-aruba.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-aruba.git;a=summary
Homepage: http://github.com/cucumber/aruba
XS-Ruby-Versions: all

Package: ruby-aruba
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, cucumber (>= 1.1.1),
 ruby-rspec-expectations (>= 2.7.0), ruby-childprocess (>= 0.3.6), ruby-childprocess (<< 0.4), 
 libjs-jquery
Description: Cucumber extension for CLI applications
 Aruba is Cucumber extension for Command line applications written in any 
 programming language. Features at a glance:
 . 
  * Test any command line application
  * Manipulate the file system
  * Create great HTML documentation based on your own Cucumber scenarios
