## ruby-aruba 0.5.4

=== debian/changelog ===
ruby-aruba (0.5.4-2) unstable; urgency=medium

  * Team upload.
  * Relax version constraint on ruby-childprocess dependency.

 -- Cédric Boutillier <boutil@debian.org>  Sun, 23 Mar 2014 13:54:35 +0100

ruby-aruba (0.5.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 3.9.5 with no changes
    - fix Vcs-Browser URL 

 -- Hideki Yamane <henrich@debian.org>  Wed, 26 Feb 2014 21:25:49 +0900
