## ruby-aruba 0.14.1

=== debian/changelog ===
ruby-aruba (0.14.1-2) unstable; urgency=medium

  * Team upload.
  * Drop dependency on ruby-event-bus.

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 28 Mar 2016 13:48:45 +0300

ruby-aruba (0.14.1-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - use https for Vcs-Git
    - set Standards-Version: 3.9.7
  * debian/patches
    - refresh patches
  * debian/missing-source
    - add jquery-1.11.3.js to fix lintian "source-is-missing" error

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Mar 2016 21:17:42 +0900

ruby-aruba (0.10.2-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * New upstream release (Closes: #794157)
  * Add new dependencys (ruby-contracts, ruby-ffi, ruby-thor)
  * Bumped Standards-Versions (no changes needed)
  * Bumped up compat version to 9
  * Update VCS-* fields (use cgit and https)

  [ Hideki Yamane ]
  * Team upload.
  * debian/patches
    - add 0004-add-require-time-to-avoid-test-failure.patch
  * debian/rules
    - export $HOME to avoid test failure
  * add debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Fri, 20 Nov 2015 22:22:46 +0900
