=== debian/control ===
Source: ruby-aruba
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
           Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.3.0~),
               libjs-jquery,
               rake (>= 0.9.2),
               ruby-bcat (>= 0.6.1),
               ruby-childprocess,
               ruby-contracts,
               ruby-fuubar,
               ruby-rdiscount (>= 1.6.8),
               ruby-rspec (>= 2.7.0),
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-aruba/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-aruba.git
Homepage: https://github.com/cucumber/aruba
XS-Ruby-Versions: all

Package: ruby-aruba
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: cucumber (>= 1.3.19),
         libjs-jquery,
         ruby | ruby-interpreter,
         ruby-childprocess (>= 0.5.6),
         ruby-contracts,
         ruby-ffi,
         ruby-rspec-expectations (>= 2.99),
         ruby-thor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Cucumber extension for CLI applications
 Aruba is Cucumber extension for Command line applications written in any
 programming language. Features at a glance:
 .
  * Test any command line application
  * Manipulate the file system
  * Create great HTML documentation based on your own Cucumber scenarios
