=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
+
+# avoid test failure: "Permission denied @ dir_s_mkdir - /nonexistent"
+export HOME=$(CURDIR)
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
