## ruby-aruba 0.14.2

=== debian/changelog ===
ruby-aruba (0.14.2-2) unstable; urgency=medium

  [ Hleb Valoshka ]
  * Team upload.
  * Add patch for removed Utils class usage (Closes: 836735).

  [ Cédric Boutillier ]
  * Add autopkgtest support
    + add 0006-ignore-failing-test-autopkgtest.patch to skig failing test in
      autopkgtest context

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 05 Sep 2016 13:38:24 +0300

ruby-aruba (0.14.2-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 3.9.8

  [ Hleb Valoshka ]
  * Drop dependency on ruby-event-bus.

 -- Hideki Yamane <henrich@debian.org>  Sun, 21 Aug 2016 15:43:41 +0900
