=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
                ruby-fuubar,
                ruby-rdiscount (>= 1.6.8),
                ruby-rspec (>= 2.7.0),
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-aruba/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-aruba.git
 Homepage: https://github.com/cucumber/aruba
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-aruba
