## ruby-aruba 0.14.8

=== debian/changelog ===
ruby-aruba (0.14.8-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - use https for copyright format url
  * debian/control
    - adjust dependency

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Feb 2019 20:51:57 +0900

ruby-aruba (0.14.7-1) unstable; urgency=medium

  * debian/control
    - adjust dependencies
    - set Standards-Version: 4.3.0
    - use dh12
  * debian/compat
    - drop it
  * debian/{link,rules}
    - use packages's jquery
  * debian/copyright
    - declare CC-BY-3.0 and add its license term

 -- Hideki Yamane <henrich@debian.org>  Mon, 14 Jan 2019 12:18:23 +0900

ruby-aruba (0.14.6-3) unstable; urgency=medium

  * debian/patches
    - add 0006-do-not-use-git-command-for-checking-files.patch to fix test
      failure (Closes: #910953) 

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Dec 2018 20:29:09 +0900

ruby-aruba (0.14.6-2) unstable; urgency=medium

  * debian/watch
    - update deprecated url to gemwatch.debian.net
    - use https
  * debian/control
    - set more appropriate runtime dependency

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Oct 2018 14:30:37 +0900

ruby-aruba (0.14.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - drop "Depends: ruby-interpreter" since it was already dropped
    - set "Build-Depends: debhelper (>= 11)"
    - set Standards-Version: 4.2.1
    - move Vcs-* to salsa.debian.org
  * debian/compat
    - set 11
  * debian/patches
    - refresh and update patches
    - drop unnecessary 0006-ignore-failing-test-autopkgtest.patch

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Oct 2018 14:25:30 +0900
