=== debian/control ===
Source: ruby-aruba
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
           Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
               gem2deb (>= 0.3.0~),
               libjs-jquery,
               rake (>= 0.9.2),
               ruby-fuubar,
               ruby-childprocess (>= 0.6.3), ruby-childprocess (<< 1.1.0),
               ruby-contracts (>= 0.9),
               ruby-rdiscount (>= 1.6.8),
               ruby-rspec (>= 2.7.0),
               ruby-rspec-expectations (>= 2.99),
               cucumber (>= 1.3.19),
               ruby-ffi (>= 1.9),
               ruby-thor (>= 0.19)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aruba.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aruba
Homepage: https://github.com/cucumber/aruba
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-aruba
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: cucumber (>= 1.3.19),
         libjs-jquery,
         ruby,
         ruby-childprocess (>= 0.6.3), ruby-childprocess (<< 1.1.0),
         ruby-contracts (>= 0.9), ruby-contracts (<< 1.0),
         ruby-rspec-expectations (>= 2.99),
         ruby-thor (>= 0.19), ruby-thor (<< 1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Cucumber extension for CLI applications
 Aruba is Cucumber extension for Command line applications written in any
 programming language. Features at a glance:
 .
  * Test any command line application
  * Manipulate the file system
  * Create great HTML documentation based on your own Cucumber scenarios
