=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 override_dh_install:
 	dh_install
 	rm -f debian/ruby-aruba/usr/share/ruby-aruba/templates/images/LICENSE
+	rm -f debian/ruby-aruba/usr/share/ruby-aruba/templates/js/jquery*
 
 override_dh_installchangelogs:
 	dh_installchangelogs History.md
