=== debian/watch ===
version=3
https://gemwatch.debian.net/aruba .*/aruba-(.*).tar.gz
