## ruby-aruba 0.14.9

=== debian/changelog ===
ruby-aruba (0.14.9-1) unstable; urgency=medium

  * New upstrem release
  * debian/control
    - add Rules-Requires-Root: no
  * debian/patches
    - refresh patches
  * debian/rules
    - install CHANGELOG.md, instead of History.md

 -- Hideki Yamane <henrich@debian.org>  Sun, 31 Mar 2019 19:02:39 +0900
