=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 Homepage: https://github.com/cucumber/aruba
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-aruba
 Architecture: all
