## ruby-aruba 0.14.14

=== debian/changelog ===
ruby-aruba (0.14.14-1) unstable; urgency=medium

  * New upstream release
    - Support Ruby 2.7

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 Jan 2020 10:59:44 +0900

ruby-aruba (0.14.13-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 28 Dec 2019 00:03:57 +0900

ruby-aruba (0.14.12-2) unstable; urgency=medium

  * debian/control
    - drop Build-Depends: debhelper
    - set Standards-Version: 4.4.1

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Oct 2019 01:00:31 +0900

ruby-aruba (0.14.12-1) unstable; urgency=medium

  * New upstream release
  * debian/gbp.conf: drop pbuilder option
  * debian/control: adjust dependency as ruby-childprocess (<< 4.0.0)
  * debian/watch: use v4

 -- Hideki Yamane <henrich@debian.org>  Sat, 28 Sep 2019 21:44:04 +0900

ruby-aruba (0.14.11-1) unstable; urgency=medium

  * New upstream release

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Hideki Yamane ]
  * debian/salsa-ci.yml
    - disable some unnecessary tests
  * debian/control
    - add Build-Depends: ruby-simplecov
  * debian/patches
    - refresh patches
    - drop: 0004-add-require-time-to-avoid-test-failure.patch,
    - drop: 003_disable-simplecov-during-tests.patch,
    - add 0005-drop-bundler-since-its-dependencies-are-solved-via-p.patch
    - add 0007-drop-git-for-simplecov.patch
  * debian/gbp.conf
    - drop pbuilder option to avoid CI failure

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Sep 2019 22:20:04 +0900
