=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>,
            Praveen Arimbrathodiyil <praveen@debian.org>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 0.3.0~),
                libjs-jquery,
                rake (>= 0.9.2),
                ruby-fuubar,
-               ruby-childprocess (>= 0.6.3), ruby-childprocess (<< 1.1.0),
+               ruby-simplecov,
+               ruby-childprocess (>= 0.6.3), ruby-childprocess (<< 4.0.0),
                ruby-contracts (>= 0.9),
                ruby-rdiscount (>= 1.6.8),
                ruby-rspec (>= 2.7.0),
@@ -17,7 +18,7 @@
                cucumber (>= 1.3.19),
                ruby-ffi (>= 1.9),
                ruby-thor (>= 0.19)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aruba.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aruba
 Homepage: https://github.com/cucumber/aruba
@@ -31,10 +32,10 @@
 Depends: cucumber (>= 1.3.19),
          libjs-jquery,
          ruby,
-         ruby-childprocess (>= 0.6.3), ruby-childprocess (<< 1.1.0),
+         ruby-childprocess (>= 0.6.3), ruby-childprocess (<< 4.0.0),
          ruby-contracts (>= 0.9), ruby-contracts (<< 1.0),
          ruby-rspec-expectations (>= 2.99),
-         ruby-thor (>= 0.19), ruby-thor (<< 1.0),
+         ruby-thor (>= 0.19), ruby-thor (<< 2.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Cucumber extension for CLI applications
