=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	rm -f debian/ruby-aruba/usr/share/ruby-aruba/templates/js/jquery*
 
 override_dh_installchangelogs:
-	dh_installchangelogs History.md
+	dh_installchangelogs CHANGELOG.md
 
 override_dh_fixperms:
 	dh_fixperms
