## ruby-aruba 1.0.2

=== debian/changelog ===
ruby-aruba (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * debian/patches
    - Add 0005-relax-minimal-version-for-thor.patch to use pre-v1 versions of
      ruby-thor (Closes: #964618)
    - renumber patches in increasing order
  * Lower minimal version of ruby-thor in dependencies to 0.20
  * Relax maximal version of ruby-childprocess in dependencies to 5, in
    agreement with gemspec

 -- Cédric Boutillier <boutil@debian.org>  Fri, 10 Jul 2020 22:44:57 +0200

ruby-aruba (1.0.2-1) unstable; urgency=medium

  [ Hideki Yamane ]
  * New upstream release
  * debian/control
    - Add missing dependency ruby-ffi, ruby-contracts and ruby-childprocess
      for test
    - Set Standards-Version 4.5.0
  * debian/patches
    - Refresh patches
    - Add 0004-Ignore-spec-aruba-runtime_spec.rb.patch to ignore test failure
      that is not fixed in upstream yet
  * Drop unnecessary debian/ruby-aruba.{links,install}
  * debian/rules
    - Drop unnecessary changes for template directory
  * debian/copyright
    - Drop unnecessary license notice for template directory

 -- Cédric Boutillier <boutil@debian.org>  Fri, 10 Jul 2020 22:44:40 +0200
