## ruby-aruba 1.0.4

=== debian/changelog ===
ruby-aruba (1.0.4-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - Refresh patches
    - Add debian/patches/0005-Drop-example.run-to-avoid-test-failure.patch
  * debian/control
    - Adjust Dependencies and its versions and drop unnecessary ruby-ffi
    - Set Standards-Version 4.5.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Feb 2021 22:29:24 +0900

ruby-aruba (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Build-Depends: debhelper-compat (= 13)
  * debian/patches
    - Refresh patches
    - Drop 0001-do-not-use-git-command-for-checking-files.patch: unnecessary
      anymore

 -- Hideki Yamane <henrich@debian.org>  Sat, 29 Aug 2020 19:14:12 +0900
