## ruby-aruba 2.1.0

=== debian/changelog ===
ruby-aruba (2.1.0-3) unstable; urgency=medium

  * Team upload.
  * Relax build dependency on childprocess.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 01 Nov 2025 11:19:26 -0500

ruby-aruba (2.1.0-2) unstable; urgency=medium

  * Relax build-dependancy on rubocop (remove version restriction).
    rubocop is only listed in the gemfile because it is used during
    development. It's not actually needed by the package build process.
    Closes: #1026969

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 26 Dec 2022 18:55:08 +0100

ruby-aruba (2.1.0-1) unstable; urgency=medium

  [ Hideki Yamane ]
  * New upstream release
  * debian/control
    - Set Standards-Version 4.6.1
  * debian/patches
    - Refresh patches
    - Drop unnecessary 0005-relax-minimal-version-for-thor.patch
    - Add 0005-Relax-cucumber-version-dependency-for-a-while.patch

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Oct 2022 16:11:40 +0900
