=== debian/control ===
Source: ruby-aruba
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
           Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libjs-jquery,
               rake (>= 13.0), rake (<< 14.0),
               ruby-simplecov (>= 0.18.0), ruby-simplecov (<< 1.0),
               ruby-rspec, ruby-rspec (<< 4.0),
               ruby-json, ruby-json (<< 3.0),
               ruby-minitest, ruby-minitest (<< 6.0),
               rubocop,
               ruby-contracts,
               ruby-childprocess,
               cucumber, cucumber (<< 6.0),
               ruby-childprocess (>= 3.0),
               ruby-contracts, ruby-contracts (<< 1.0),
               ruby-rspec-expectations, ruby-rspec-expectations (<< 4.0),
               ruby-thor (>= 1.0), ruby-thor (<< 2.0),
#               rubocop-performance (>= 1.5), rubocop-performance (<< 1.0),
#               ruby-yard-junk (>= 0.0.7), ruby-yard-junk (<< 0.1.0),
#               ruby-license-finder (>= 6.0), ruby-license-finder (<< 7.0),
#               ruby-pry-doc (>= 1.0), ruby-pry-doc (<< 2.0),
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aruba.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aruba
Homepage: https://github.com/cucumber/aruba
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-aruba
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: cucumber, cucumber (<< 6.0),
         libjs-jquery,
         ruby,
         ruby-childprocess (>= 3.0),
         ruby-contracts, ruby-contracts (<< 1.0),
         ruby-rspec-expectations, ruby-rspec-expectations (<< 4.0),
         ruby-thor (>= 1.0), ruby-thor (<< 2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Cucumber extension for CLI applications
 Aruba is Cucumber extension for Command line applications written in any
 programming language. Features at a glance:
 .
  * Test any command line application
  * Manipulate the file system
  * Create great HTML documentation based on your own Cucumber scenarios
