=== debian/watch ===
version=4
https://gemwatch.debian.net/aruba .*/aruba@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
