## ruby-aruba 2.3.3

=== debian/changelog ===
ruby-aruba (2.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build dependencies, remove some upper limits.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 08:56:00 -0600
