=== debian/control ===
Source: ruby-aruba
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
           Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libjs-jquery,
               rake (>= 13.0), rake (<< 14.0),
               ruby-simplecov (>= 0.18.0), ruby-simplecov (<< 1.0),
               ruby-rspec, ruby-rspec (<< 5.0),
               ruby-json,
               ruby-minitest,
               rubocop,
               ruby-contracts,
               ruby-childprocess,
               cucumber,
               ruby-contracts, ruby-contracts (<< 1.0),
               ruby-rspec-expectations, ruby-rspec-expectations (<< 4.0),
               ruby-thor (>= 1.0),
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aruba.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aruba
Homepage: https://github.com/cucumber/aruba
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-aruba
Architecture: all
Depends: libjs-jquery,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Cucumber extension for CLI applications
 Aruba is Cucumber extension for Command line applications written in any
 programming language. Features at a glance:
 .
  * Test any command line application
  * Manipulate the file system
  * Create great HTML documentation based on your own Cucumber scenarios
